gmpy2 2.1.2-GCC-11.3.0

GMP/MPIR, MPFR, and MPC interface to Python 2.6+ and 3.x

Accessing gmpy2 2.1.2-GCC-11.3.0

To load the module for gmpy2 2.1.2-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load gmpy2/2.1.2-GCC-11.3.0

BEAR Apps Version

2020h

More Information

For more information visit the gmpy2 website.

Dependencies

This version of gmpy2 has a direct dependency on: GCC/11.3.0 GMP/6.2.1-GCCcore-11.3.0 MPC/1.2.1-GCCcore-11.3.0 MPFR/4.1.0-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0

Required By

This version of gmpy2 is a direct dependent of: sympy/1.11.1-foss-2022a

Other Versions

These versions of gmpy2 are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
2.1.0b5-GCC-9.3.0 2020a

Last modified on 2nd June 2023